<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <script
			  src="https://code.jquery.com/jquery-3.3.1.min.js"
			  integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
			  crossorigin="anonymous"></script>
</head>
<body>
    <div class="container">
      <!-- <h1>Welcome</h1> -->
    </div>
    <button id='POST'>POST</button>
    <button id="DELETE">DELETE</button>
</body>
<!-- <script src="../app.js"></script> -->
<script>
$(document).ready(function () {
  $.ajax({
    url : '/lists',
    type : 'GET',
    data : 'json',
    success : (data)=>{
      console.log(data);
      $('.container').html('hello'+' '+data);
    }
  });

  $('#POST').click(()=>{
    $.ajax({
      url: `/lists`,
      type: `GET`,
    }).done((data)=>{
      console.log(data);
    })
  })


  $('#DELETE').click(()=>{
    $.ajax({
      url : `/boards/1`,
      type : `DELETE`
    }).done(data=>{
      console.log('Sucessful');
    })
  })
});
</script>
</html>